#emaslogo {
  display: inline-block;
  background-image: url('/fileadmin/main/image-hswt/emas-logo-grau.png');
  width: 70px;
  height: 116px;
  text-decoration: none;
}

#emaslogo:hover {
  background-image: url('/fileadmin/main/image-hswt/emas-logo.png');
}

#emaspluslogo {
  display: inline-block;
  background-image: url('/fileadmin/main/image-hswt/emasplus-logo-grau.png');
  width: 71px;
  height: 71px;
  text-decoration: none;
}

#emaspluslogo:hover {
  background-image: url('/fileadmin/main/image-hswt/emasplus-logo.png');
}

#totalequalitylogo {
  display: block;
  background-image: url('/fileadmin/main/image-hswt/totalequality-logo-grau.png');
  width: 71px;
  height: 71px;
  text-decoration: none;
}

#totalequalitylogo:hover {
  background-image: url('/fileadmin/main/image-hswt/totalequality-logo.png');
}

#facebooklogo {
  display: block;
  background-image: url('/fileadmin/main/image-hswt/facebook-logo-grau.png');
  width: 29px;
  height: 29px;
  text-decoration: none;
}

#facebooklogo:hover {
  background-image: url('/fileadmin/main/image-hswt/facebook-logo.png');
}

#youtubelogo {
  display: block;
  background-image: url('/fileadmin/main/image-hswt/youtube-logo-grau.png');
  width: 29px;
  height: 29px;
  text-decoration: none;
}

#youtubelogo:hover {
  background-image: url('/fileadmin/main/image-hswt/youtube-logo.png');
}

#instagramlogo {
  display: block;
  background-image: url('/fileadmin/main/image-hswt/instagram-logo-grau.png');
  width: 29px;
  height: 29px;
  text-decoration: none;
}

#instagramlogo:hover {
  background-image: url('/fileadmin/main/image-hswt/instagram-logo.png');
}

.logoEmas {
  display: inline-block;
  vertical-align: top;
  width: 70px;
  margin: auto;
  padding: 5px;
}

.logoEmasplus {
  display: inline-block;
  vertical-align: top;
  width: 71px;
  margin: auto;
  padding: 5px;
}

.logoTotalEquality {
  display: block;
  vertical-align: top;
  width: 71px;
  padding: 5px;
}

.logoFacebook {
  display: inline-block;
  width: 29px;
  margin: auto;
  padding: 10px;
}

.logoYoutube {
  display: inline-block;
  width: 29px;
  margin: auto;
  padding: 10px;
}

.logoInstagram {
  display: inline-block;
  width: 29px;
  margin: auto;
  padding: 10px;
}

ul.csc-uploads span.csc-uploads-fileName {
    text-decoration: none;
}
ul.csc-uploads {
    margin: 0;
}

.subsubmenuarrows {
  width: 62px;
}

.btn.filter_reset {
  line-height: 20px;
}

.logo { right: auto; }

.claim{
  display:block;
  position:absolute;
  width: 160px;
  top:36px;
  right:0;
}

@media only screen and (min-width: 580px) and (max-width: 979px) {
  .header .logo {
    background-image: url('../Images/HSWT-LogoWhite.png');
    background-size: 350px;
    top: 8px;
  }
}

@media only screen and (max-width: 579px) {
  .header .logo {
    background-image: url('../Images/HSWT-LogoWhite.png');
    background-size: 220px 30px;
  }
}

